<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "role")
    $contribution = $paramValue;
  elseif ($paramName == "id") 
    $pob_id = $paramValue;  
  elseif ($paramName == "selid") 
    $pwo_id = $paramValue;  
}

$dal = new DAL();
   
$sql = "UPDATE projectworkdayoperationobserver SET contribution='$contribution' " .
       "WHERE projectworkdayoperation_id = $pwo_id AND projectworkdayobserver_id = $pob_id " ;
$result = $dal->query($sql);

echo json_encode($result);

?>

